Finance::Quote::FTPortfolios(3)

NAME
Finance::Quote::FTPortfolios    - Obtain unit trust prices from www.ftportfolios.com

SYNOPSIS
    use Finance::Quote;

    $q = Finance::Quote->new;

    %stockinfo = $q->fetch("ftportfolios","FKYGTX"); # Can failover to other methods
    %stockinfo = $q->fetch("ftportfolios_direct","FKYGTX"); # Use this module only.

DESCRIPTION
This module obtains information about unit trust prices from www.ftportfolios.com. The information source "ftportfolios" can be used if the source of prices is irrelevant, and "ftportfolios_direct" if you specifically want to use ftportfolios.com.

LABELS RETURNED
Information available from Ftportfolios may include the following labels: exchange method source name currency nav pop price.

SEE ALSO
First Trust Portfolios website - http://www.ftportfolios.com/